### Method

# Adw CssClassBinding get_source_property

unstable since: 1.10

#### Declaration [src]

    const char*
    adw_css_class_binding_get_source_property (
      AdwCssClassBinding* self
    )

#### Description [src]

Gets the name of the property bound from `AdwCssClassBinding:source`.

Available since: 1.10

Gets property | `Adw.CssClassBinding:source-property`

#### Return value

Type: `const char*`

The name of the source property.

The returned data is owned by the instance.
The value is a NUL terminated UTF-8 string.